@charset "utf-8";

.navbar {
    margin-bottom:0px;
}
.content
{
	padding-bottom:20px;
}

.content .thuimg .thuimga
{
	position:relative;
	display:block;
	width:100%;
	margin:auto;
	height:400px;
}

.content .thuimg .thuimga .mainImg
{
	position:absolute;
	top:0;
	left:0;
	display:none;
}

.content .thuimg .imgTitle
{
	position:absolute;
	top:-58px;
	left:0;
	z-index:1;
	width:1200px;
	text-align:left;
	overflow:hidden;
}

.content .thuimg .imgTitle .bg
{
	position:absolute;
	z-index:-1;
	height:58px;
	background:#252525;
	filter:alpha(opacity=50);
	opacity:.5;
	width:100%;
	top:0;
	
}
.content .thuimg .imgTitle .txt
{
	color:#fff;
	font-size:18px;
	line-height:58px;
	padding-left:30px;
	white-space:nowrap;
	
}
.content .thuimg .imgTitle .day
{
	position:absolute;
	right:0;
	width:114px;
	height:50px;
	background:#254E89;
	top:8px;
	text-align:center;
	line-height:50px;
	font-size:15px;
	color:#ffc600;
}

.content .thuimg .imgTitle .day.today
{
	font-size:24px;	
}

.content .thuimg .month
{
	background:#254E89;
	position:relative;
}

.content .thuimg .month .arrow
{
	position:absolute;
	color:#fff;
	font-size:20px;
	line-height:38px;
	padding:0 3px;
	*width:28px;
	cursor:pointer;
}

.content .thuimg .month .arrowleft
{
	left:0;
}

.content .thuimg .month .arrowright
{
	right:0;
}

.content .thuimg .month .arrowright:hover, .content .thuimg .month .arrowleft:hover
{
	background:#93BCE0;
}

.content .thuimg .month .monthTxt
{
	float:left;
	_display:inline;
	margin:0 15px 0 40px;
	color:#9884ab;
}

#calendarYear {display:none;}

.content .thuimg .month .monthTxt span
{
	font-size:20px;
	line-height:38px;
	padding-right:3px;
	color:#d7d0dd;
}

.content .thuimg .month .day 
{
	float:left;
	_display:inline;
}

.content .thuimg .month .day li
{
	float:left;
	_display:inline;
	font-size:12px;
	padding:4px 5px;
}

.content .thuimg .month .day a
{
	color:#fff;
	display:block;
	line-height:30px;
	text-align:center;
	width:24px;
	cursor:pointer;
	zoom:1;
}

.content .thuimg .month .day a:hover
{
	background:#93BCE0;
}

.content .thuimg .month .day a.none
{
	color:#866c9c;
}

.content .thuimg .month .day a.none:hover
{
	background:none;
	cursor:text;
}

.content .thuimg .month .day a.current
{
	color:#ffc600;
}

.content .thuimg .imgarrow
{
	position:absolute;
	color:#fff;
	font-size:50px;
	top:-220px;
	cursor:pointer;
	padding:2px 0px 2px 6px;
	opacity:.8;
	filter:alpha(opacity=80);
	overflow:hidden;
	border-radius:40px;
	border:2px solid #fff;
	*width:46px;
	*padding:2px 0px 2px 10px;
}

.content .thuimg .imgarrow:before
{
	margin:0;
}

.content .thuimg .imgarrow.imgarrowleft
{
	left:40px;
	padding:2px 6px 2px 0px;
	*padding:2px 0px 2px 10px;
	padding:2px 3px 2px 3px\0;
}

.content .thuimg .imgarrow.imgarrowright
{
	right:40px;
}

.content .thuimg .imgarrow.imgarrowleft:hover, .content .thuimg .imgarrow.imgarrowright:hover
{
	background:#333;
}

.ydate
{
	width:58px;
	border:1px solid #d8d8d8;
	color:#7d7d7d;
	text-align:center;
	font-size:12px;
	float:left;
	_display:inline;
	padding-bottom:5px;
}


.ydate span
{
	display:block;
	font-size:24px;
	line-height:24px;
	padding:8px 0 2px 0;
	zoom:1;
}


.ydate_1
{
	border:1px solid #b4b1b6;
	color:#5c307d;
}

.ydate_2
{
	border:1px solid #edeaf1;
	color:#254E89;
	background:#EDEDED;
}

.news h2
{
	font-size:20px;
	line-height:70px;
	color:#22132d;
	text-indent:1.4em;
	zoom:1;
}

.content h2 .more
{
	float:right;
	_display:inline;
	font-size:12px;
	font-family:sans-serif;
	color:#999;
	margin-right:22px;
}

.content h2 .more:hover
{
	color:#5c307d;
}

.content .news
{
	margin-top:10px;
	margin-bottom:20px;
}

.content .newslist
{
	margin:0 5px;
	padding-bottom:40px;
	margin-bottom:14px;
}

.content .newslist li
{
	float:left;
	_display:inline;
	width:360px;
	margin:0 15px;
}

.content .newslist h3 a
{
	color:#22132D;
	line-height:22px;
	font-size:16px;
}

.content .newslist h3 a:hover
{
	color:#4F608C;
}

.content .newslist p
{
	color:#777;
	padding-top:8px;
}


.content .newslist .tn
{
	margin-left:80px;
	width:280px;
	_width:217px;
}


.content .focusList
{
	margin:0 5px;
}

.content .focusList li
{
	float:left;
	_display:inline;
	width:300px;
	margin:0 15px 10px 15px;
	border-top:2px solid #5c307d;
	height:280px;
	overflow:hidden;
}

.content .focusList li.alternative
{
	border-top:2px solid #e0823d;
}


.content .focusList .ydate
{
	margin-top:22px;
}

.content .focusList h3
{
	margin-top:1.4em;
}

.content .focusList h3 a
{
	color:#22132D;
	line-height:22px;
	font-size:16px;
}

.content .focusList h3 a:hover
{
	color:#4F608C;
}

.content .focusList p
{
	color:#777;
	padding-top:8px;
}


/*.content .focusList .tn
{
	margin-left:80px;
	width:220px;
	_width:217px;
}*/

.content .focusList .isimg .tn
{
	margin:0;
	width:auto;
}

.content .focusList .isimg img
{
	width:300px;
}

.content .focusList .isimg h3
{
	margin-top:15px;
}


.footer .footerExtra
{
	background:#f8f7f4;
	padding:20px 0;
}

.footer .footerExtra h2
{
	font-size:18px;
	color:#22132d;
	border-bottom:1px solid #ccc;
	padding-bottom:15px;
	margin-bottom:15px;
}

.footer .footerExtra .link li
{
	float:left;
	_display:inline;
	margin-right:5px;
}

.footer .footerExtra .link li a
{
	display:block;
}

.footer .footerExtra .link .li1 a
{
	margin-bottom:10px;
}

.footer .footerExtra  li.userlink
{
	width:30%;
	margin: 0px 20px 0px 0px;
}

.footer .footerExtra  li.commlink
{
	width:45%;
}

.footer .footerExtra  li.userlink li
{
	margin:0;
	width: 33.33%;
	line-height:24px;
}

.footer .footerExtra  li.commlink li
{
	margin:0;
	width: 25%;
	line-height:24px;
}

.footer .footerExtra  li.userlink a,.footer .footerExtra  li.commlink li a
{
	color:#444;
}

.footer .footerExtra  li.userlink a:hover,.footer .footerExtra  li.commlink li a:hover
{
	color:#4F608C;
}

.footer .footerExtra  li.userlink i,.footer .footerExtra  li.commlink li i
{
	margin-left:10px;
}

.footer .footerExtra  li.commlink .line
{
	height:0;
	border-bottom:1px solid #dfdfdf;
	width:130px;
	margin:8px 0;
	overflow:hidden;
}

.visitor {
    padding-left: 20px;
    background: url('../images/visit.png') left center no-repeat scroll transparent;
}

.i1 .icon {
    padding-left: 20px;
    background: url('../images/icon1.png') left center no-repeat scroll transparent;
}
.i2 .icon {
    padding-left: 20px;
    background: url('../images/icon2.png') left center no-repeat scroll transparent;
}
.i3 .icon {
    padding-left: 20px;
    background: url('../images/icon3.png') left center no-repeat scroll transparent;
}
.i4 .icon {
    padding-left: 20px;
    background: url('../images/icon4.png') left center no-repeat scroll transparent;
}
.i5 .icon{
    padding-left: 20px;
    background: url('../images/icon5.png') left center no-repeat scroll transparent;
}
.i6 .icon {
    padding-left: 20px;
    background: url('../images/icon6.png') left center no-repeat scroll transparent;
}
.i7 .icon {
    padding-left: 20px;
    background: url('../images/icon7.png') left center no-repeat scroll transparent;
}
.i8 .icon{
    padding-left: 20px;
    background: url('../images/icon8.png') left center no-repeat scroll transparent;
}

.i9 .icon{
    padding-left: 20px;
    background: url('../images/icon9.png') left center no-repeat scroll transparent;
}

.foot-row-fluid {
    border-top: 1px solid #4F4E4E;
    padding: 1em 0px;
	background-color:#343434;
	width: 100%;
}
#social {
    height: 50px;
    width: 280px;
    position: relative;
    background: none repeat scroll 0% 0% #242424;
    border-radius: 4em;
    padding: 10px 0px 10px 20px;;
    margin: 0px auto 1em;
    text-align: center;
}

#social li  a{
    display: inline-block;
    margin: 0px 10px;
	width:40px;
	height:30px;
	float:left;
	_display:inline;
	opacity: 0.6;
    transition: opacity 0.3s ease-in-out 0s;
}

#social li a:hover, #social li a:focus {
    opacity: 1;
}

#social li span {
    text-indent: -999px;
    overflow: hidden;
	display:none;
}

.xl-icon {
    background: url('../images/xl.png') left center no-repeat scroll transparent;
}

.tx-icon {
    background: url('../images/tx.png') left center no-repeat scroll transparent;
}

.rm-icon {
    background: url('../images/rm.png') left center no-repeat scroll transparent;
}

.wx-icon {
    background: url('../images/wx.png') left center no-repeat scroll transparent;
}
.wx-img {
  width: 203px;
  height: 203px;
  background: url(../images/weixin.jpg);
  position: absolute;
  top: -100px;
  left: 100px;
  display:none;
}

.photonews img {
    width: 164px;
    height: 43px;
}

.photonews .photonew {
    margin-bottom: 10px;
}
.container {
    padding-right: 0px;
    padding-left: 0px;
}
.col-xs-12 {
    padding:0px;
}
.events {
    padding-left: 0px;
}
.large-4 {
    position: relative;
    width: 33.3333%;
}
.small-12 {
    position: relative;
    width: 100%;
}

.hide-for-small {
    display: inherit !important;
}
.hide-for-small, .hide-for-medium-down, .hide-for-large-down {
    display: none !important;
}
.large-3 {
    position: relative;
    width: 25%;
}
.small-12 {
    position: relative;
    width: 100%;
}
.column, .columns {
    position: relative;
    padding-left: 0.9375em;
    padding-right: 0.9375em;
    float: left;
}
.large-9 {
    position: relative;
    width: 75%;
}
.container .event {
    margin-left:0px;
}
.container .event, .textnews .textnew ul li {
    border-bottom: 1px dotted #CCC;
	padding-bottom:10px;
}
.events .detail {
    margin: 8px 0px;
}
.events .event h3, .events .event span, .events .event p {
    font-family: STHeiti,"Microsoft YaHei";
}
.events .detail .detail-place {
    background-position: -329px -32px;
    font-size: 12px;
}
.events .detail p {
    font-size: 13px;
    color: #666;
    line-height: 13px;
    padding-left: 15px;
    margin: 6px 0px 0px;
    background: url('../images/bgs.png') no-repeat scroll -329px 1px transparent;
}
.center_news .events .event .detail h3 a {
    font-size: 13px;
    line-height: 18px;
    font-weight: normal;
}

.events .detail p {
    font-size: 13px;
    color: #666;
    line-height: 13px;
    padding-left: 15px;
    margin: 6px 0px 0px;
    background: url('../images/bgs.png') no-repeat scroll -329px 1px transparent;
}

.show-for-small {
    display: none;
}
.show-for-small {
    display: none !important;
}
.show-for-small, .show-for-medium-down, .show-for-large-down {
    display: inherit !important;
}
.events h2 {
    border-bottom: 1px solid #CCC;
	font-size:20px;
	line-height:70px;
	color:#22132d;
	zoom:1;
}
.events .calendar {
    position: relative;
    width: 44px;
    height: 44px;
    margin: 15px 0px;
    text-align: center;
}
.events .calendar .month {
    padding: 5px 0px 3px;
    font-size: 11px;
    font-weight: bold;
    background: none repeat scroll 0% 0% #0E419C;
    color: #FFF;
    width: 100%;
    float: left;
}
.events .event h3, .events .event span, .events .event p {
    font-family: STHeiti,"Microsoft YaHei";
}
.radius-up {
    border-radius: 5px 5px 0px 0px;
    padding-top: 5px;
}

.events .calendar .day {
    padding: 6px 0px;
    font-size: 16px;
    font-family: Arial;
    font-weight: bold;
    color: #0E419C;
    width: 100%;
    float: left;
    border: 1px solid #D4D4D4;
}
.events .event h3, .events .event span, .events .event p {
    font-family: STHeiti,"Microsoft YaHei";
}
.radius-down {
    border-radius: 0px 0px 5px 5px;
}

.events .more a {
    font-size: 12px;
    font-weight: normal;
    padding-right: 12px;
    margin-right: 15px;
    color: #0E419C;
    position: absolute;
    top: 25px;
    right: 0px;
}

.footConWrap {
    width:1200px;
    margin:0 auto;
    min-width: 320px;
}

.module {
    margin-bottom: 0px;
}
.module {
    margin-bottom: 30px;
    position: relative;
}

.col4 {
    width: 270px;
	FLOAT:left
}

.affiliates #boat {
    margin-bottom: 20px;
}

.col2 h2,.col4 h2 {
    border:0;
	line-height:22px;
}

.affiliates #boat a {
    background: none repeat scroll 0% 0% #277189;
}
.affiliates a {
    display: block;
    padding: 16px;
    position: relative;
}
a {
    text-decoration: none;
    transition: all 0.3s ease-in-out 0s;
}

.affiliates a h2 {
    font-size: 1.25em;
    color: #FFF;
    padding: 0px;
	text-indent: 5px;
}
.module h2 {
    font-size: 1.5em;
    line-height: 1em;
    color: #FFF;
    padding: 0.1666em 0.3333em;
    display: inline-block;
}

.affiliates #platform, .affiliates #norc {
    margin-bottom: 30px;
}

.affiliates #platform a {
    background: none repeat scroll 0% 0% #27897C;
}

.affiliates .col4.right {
    width: 400px;
}

.affiliates #argonne, .affiliates #fermi, .affiliates #boat {
    margin-bottom: 20px;
}
.affiliates .col4.right div.col2 {
    width: 175px;
}
.affiliates #argonne a {
    background: none repeat scroll 0% 0% #5F8927;
}

.affiliates #argonne, .affiliates #fermi, .affiliates #boat {
    margin-bottom: 20px;
}
.affiliates #fermi, .affiliates #norc {
    margin-left:5px;
}
.affiliates #fermi a {
    background: none repeat scroll 0% 0% #5EB0DE;
}

.affiliates #mbl a {
    background: none repeat scroll 0% 0% #27892E;
}

.col2 {
    float:left;
	width:175px;
}

.affiliates #platform, .affiliates #norc {
    margin-bottom: 30px;
}

.affiliates #norc a {
    background: none repeat scroll 0% 0% #4082D2;
}

.col2,.col-md-6 h2 {
    border:0;
}
.col-md-6 {
    padding:0px;
}
.row {
    margin:0;
}

.affiliates hr {
    border-right: 0px none;
    border-width: 1px 0px 0px;
    border-style: solid none none;
    border-color: #DAD9D9 -moz-use-text-color -moz-use-text-color;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    background: none repeat scroll 0% 0% #FFF;
    clear: both;
    height: 1px;
}

.hidden-desktop {
    display: none !important;
}

.spotlight div {
    position: relative;
    width: 170px;
    height: 170px;
	margin-right:21px;
}

.spotlight div a {
    position: absolute;
    width: 150px;
    height: 150px;
}

.spotlight h2 {
    font: 1.25em "MicroSoft Yahei",Helvetica,Arial,sans-serif;
    color: #FFF;
    text-transform: uppercase;
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;
    text-shadow: 1px 1px 5px #000;
    padding: 0px 0.5em 0.3333em !important;
	border:0;
	text-align:center;
	text-indent: 0px;
}

.boatlist h2{
    font: 1.25em "MicroSoft Yahei",Helvetica,Arial,sans-serif;
    color: #000;
    text-transform: uppercase;
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;
    text-shadow: 0px 0px 0px #000;
    padding: 0px 0.5em 0.3333em !important;
    border: 0px none;
    text-align: center;
    text-indent: 0px;
}

.spotlight img {
    position: absolute;
    clip: rect(0px, 150px, 150px, 0px);
    height: 150px;
    max-width: none;
    opacity: 1;
    transition: opacity 0.3s ease-in-out 0s;
}
.current {
    text-shadow: 1px 1px 1px #000;
}

@media screen and (min-width: 1201px) {

	img {
        max-width: 100%;
        height: auto;
        vertical-align: middle;
        border: 0px none;
    }
	.input-group {
        width:300px;
    }
}

@media screen and (min-width: 980px) and (max-width: 1199px) {
	
	.mainWrap
	{
		width: 960px;
	}
	.content .thuimg .imgTitle {
        width: 100%;
    }
	.header .nav li
	{
		padding:5px;
	}
	.header .nav li a
	{
		font-size:14px;
		padding:0 4px;
	}
    .input-group {
        width:300px;
    }

	#nav ul
	{
		width:150px;
	}
	
	#nav ul li a
	{
		font-size:12px;
		line-height:32px;
		padding: 0 0 0 14px;
	}

	.content
	{
		padding-bottom: 100px;
	}
	
	.footer .footWrap li
	{
		width:135px;
		height:200px;
	}
	
	.footer .copyrights
	{
		text-align:center;
	}
	
	.footer .copyrights .info
	{
		float:none;
		display:block;
	}
	
	
	.footer .copyrights .icp
	{
		float:none;
		display:block;
	}
	
	.content {
		padding-bottom: 30px;
	}
	.content .thuimg .thuimgWrap
	{
		min-width:100%;
	}

	.content .thuimg .imgarrow
	{
		top:-150px;
		font-size:40px;
	}
	
	.content .thuimg .imgTitle .txt
	{
		font-size:16px;
		line-height:48px;
	}
	
	.thuimg .mainImg
	{
		width:100%;
	}
	.content .thuimg .thuimga
	{
		width:100%;
		height:253px;
	}
	
	.content .thuimg .imgTitle
	{
		width:100%;
		top:-48px;
	}
	.content .thuimg .month .arrow
	{
		padding: 0;
	}
	
	.content .thuimg .month .monthTxt
	{
		margin: 0 5px 0 35px;
	}
	
	.content .thuimg .month .day li
	{
		padding: 4px 5px;
	}
	
	.content .thuimg .month .day a
	{
		width:15px;
		padding:0 2px;
	}
	.content .thuimg .imgTitle .day
	{
		height:40px;
		line-height:40px;
		font-size:14px;
		width:auto;
		padding:0 15px;
	}
	.content .thuimg .imgTitle .day.today
	{
		font-size:20px;
	}
	
	.content .news
	{
		margin-top:0;
	}
	
	.content h2
	{
		text-indent: 10px;
		font-size:18px;
		line-height:60px;
	}
	
	.content .newslist
	{
		margin:0;
		padding-bottom:30px;
	}
	
	.content .newslist li
	{
		width:30%;
		margin:0 10px;
	}
	
	.content .newslist h3 a
	{
		font-size:15px;
		line-height:20px;
	}
	.content .newslist .tn
	{
		width:230px;
		margin-left:73px;
	}
	
	.content .focusList {
    	margin: 0;
	}
	.content .focusList li
	{
		width:233px;
		margin:0 10px 20px 10px;
		height:320px;
	}
	
	.content .focusList .isimg img
	{
		width: 233px;
	}
	
	/*
	.content .focusList .tn
	{
		width:160px;
		margin-left:73px;
	}*/
	
	.content .focusList h3 a
	{
		font-size:15px;
		line-height:20px;
	}
	
	.footer .footerExtra li.userlink
	{
		/*margin: 0 45px 0 40px;*/
		width:1000px;
		margin-left:10px;
	}
	
	.footer .footerExtra li.user li{
		width:20%;
	}
	
	.footer .footerExtra li.commlink
	{
		/*margin: 0 45px 0 40px;*/
		width:1000px;
		margin-left:10px;
	}
	
	.footer .footerExtra li.commlink li{
		width:25%;
	}
	
	.footer .footerExtra h2
	{
		margin-bottom:10px;
	}
	
	.footer .footerExtra .link li
	{
		margin-bottom:5px;
	}
	.col4 {
        width: 215px;
	    float:left;
		text-align:center;
    }
	.col2 {
	    width:130px;
	}
	.col-md-3 {
	    width:140px;
		float:left;
	}
	.col-md-9 {
	    width:485px;
		float:left;
		margin-left:5px;
		_display:inline;
	}
	.col4 {
        width: 240px;
	    float:left;
		text-align:center;
    }
	.col2 h2,.col4 h2 {
        border:0;
	    line-height:22px;
    }
	.affiliates a {
        display: block;
        padding: 15px;
        position: relative;
    }
	.affiliates #boat a {
        padding:16px;
    }
	.affiliates #platform a {
        padding:16px;
    }
	.spotlight img {
        position: absolute;
        height: 130px;
        clip: rect(0px, 130px, 130px, 0px);
    }
	.spotlight div a {
        position: absolute;
        width: 130px;
        height: 130px;
    }
	.spotlight h2 {
        font-size: 0.9em;
    }
	.affiliates a h2 {
        font-size: 1.15em;
		text-indent: 2px;
    }
	.spotlight div {
        position: relative;
        width: 130px;
        height: 130px;
		margin-right: 15px;
    }
	.col-md-3 {
	    padding:0;
	}
	.platform-con h2 {
        line-height:22px;
    }

}

@media screen and (min-width: 801px) and (max-width: 979px) {
	
	.mainWrap
	{
		width: 800px;
	}
	.content .thuimg .imgTitle {
        width: 100%;
    }
	.input-group {
        width:300px;
    }
	.header .nav li
	{
		padding:5px 4px;
	}
	.header .nav li a
	{
		font-size:12px;
		padding:0 9px;
	}
	
	#nav ul
	{
		width:150px;
	}
	
	#nav ul li a
	{
		font-size:12px;
		line-height:32px;
		padding: 0 0 0 14px;
	}

	.content
	{
		padding-bottom: 100px;
	}
	
	.footer .footWrap li
	{
		width:135px;
		height:200px;
	}
	
	.footer .copyrights
	{
		text-align:center;
	}
	
	.footer .copyrights .info
	{
		float:none;
		display:block;
	}
	
	
	.footer .copyrights .icp
	{
		float:none;
		display:block;
	}
	
	.content {
		padding-bottom: 30px;
	}
	.content .thuimg .thuimgWrap
	{
		min-width:100%;
	}

	.content .thuimg .imgarrow
	{
		top:-150px;
		font-size:40px;
	}
	
	.content .thuimg .imgTitle .txt
	{
		font-size:16px;
		line-height:48px;
	}
	
	.thuimg .mainImg
	{
		width:100%;
	}
	
	.content .thuimg .thuimga
	{
		width:100%;
		height:253px;
	}
	
	.content .thuimg .imgTitle
	{
		width:100%;
		top:-48px;
	}
	.content .thuimg .month .arrow
	{
		padding: 0;
	}
	
	.content .thuimg .month .monthTxt
	{
		margin: 0 5px 0 35px;
	}
	
	.content .thuimg .month .day li
	{
		padding: 4px 5px;
	}
	
	.content .thuimg .month .day a
	{
		width:15px;
		padding:0 2px;
	}
	.content .thuimg .imgTitle .day
	{
		height:40px;
		line-height:40px;
		font-size:14px;
		width:auto;
		padding:0 15px;
	}
	.content .thuimg .imgTitle .day.today
	{
		font-size:20px;
	}
	
	.content .news
	{
		margin-top:0;
	}
	
	.content h2
	{
		text-indent: 10px;
		font-size:18px;
		line-height:60px;
	}
	
	.content .newslist
	{
		margin:0;
		padding-bottom:30px;
	}
	
	.content .newslist li
	{
		width:30%;
		margin:0 10px;
	}
	
	.content .newslist h3 a
	{
		font-size:15px;
		line-height:20px;
	}
	.content .newslist .tn
	{
		width:200px;
		margin-left:73px;
	}
	
	.content .focusList {
    	margin: 0;
	}
	.content .focusList li
	{
		width:233px;
		margin:0 10px 20px 10px;
		height:320px;
	}
	
	.content .focusList .isimg img
	{
		width: 233px;
	}
	
	/*
	.content .focusList .tn
	{
		width:160px;
		margin-left:73px;
	}*/
	
	.content .focusList h3 a
	{
		font-size:15px;
		line-height:20px;
	}
	
	.footer .footerExtra li.userlink
	{
		/*margin: 0 45px 0 40px;*/
		width:800px;
		margin-left:10px;
	}
	
	.footer .footerExtra li.userlink li{
		width:20%;
	}
	
	.footer .footerExtra li.commlink
	{
		/*margin: 0 45px 0 40px;*/
		width:800px;
		margin-left:10px;
	}
	
	.footer .footerExtra li.commlink li{
		width:25%;
	}
	
	.footer .footerExtra h2
	{
		margin-bottom:10px;
	}
	
	.footer .footerExtra .link li
	{
		margin-bottom:5px;
	}

	.container {
        width: 100%;
    }
	.col-md-4 {
	    width:350px;
		float:left;
	}
	.col-md-8 {
	    width: 450px;
		float:left;
	}
	.col2 {
	    width:100px;
	}
	.col-md-3 {
	    width:100px;
		float:left;
	}
	.col-md-9 {
	    width:345px;
		float:left;
		margin-left:5px;
		_display:inline;
	}
	.col4 {
        width: 150px;
	    float:left;
		text-align:center;
    }
	.col2 h2,.col4 h2 {
        border:0;
	    line-height:22px;
    }
	.affiliates a {
        display: block;
        padding: 15px;
        position: relative;
    }
	.affiliates #boat a {
        padding: 26px 16px;
    }
	.affiliates #platform a {
        padding: 26px 16px;
    }
	.spotlight img {
        position: absolute;
        height: 100px;
        clip: rect(0px, 90px, 90px, 0px);
    }
	.spotlight div a {
        position: absolute;
        width: 100px;
        height: 100px;
    }
	.spotlight h2 {
        font-size: 0.9em;
    }
	.affiliates a h2 {
        font-size: 0.9em;
		text-indent: 2px;
    }
	.spotlight div {
        position: relative;
        width: 90px;
        height: 90px;
		margin-right: 15px;
    }
	.col-md-3 {
	    padding:0;
	}
	.platform-con h2 {
        line-height:22px;
    }

}


@media screen and (max-width:800px) {
    

	.content {
		padding-bottom: 30px;
	}
	.content .thuimg .thuimgWrap
	{
		min-width:760px;
	}

	.content .thuimg .imgarrow
	{
		top:-120px;
		font-size:40px;
	}
	
	.content .thuimg .imgTitle .txt
	{
		font-size:16px;
		line-height:48px;
	}
	
	.thuimg .mainImg
	{
		width:760px;
	}
	
	.content .thuimg .thuimga
	{
		width:760px;
		height:253px;
	}
	
	.content .thuimg .imgTitle
	{
		width:760px;
		top:-48px;
	}
	.content .thuimg .month .arrow
	{
		padding: 0;
	}
	
	.content .thuimg .month .monthTxt
	{
		margin: 0 5px 0 35px;
	}
	
	.content .thuimg .month .day li
	{
		padding: 4px 3px;
	}
	
	.content .thuimg .month .day a
	{
		width:15px;
		padding:0 2px;
	}
	.content .thuimg .imgTitle .day
	{
		height:40px;
		line-height:40px;
		font-size:14px;
		width:auto;
		padding:0 15px;
	}
	.content .thuimg .imgTitle .day.today
	{
		font-size:20px;
	}
	
	.content .news
	{
		margin-top:0;
	}
	
	.content h2
	{
		text-indent: 10px;
		font-size:18px;
		line-height:60px;
	}
	
	.content .newslist
	{
		margin:0;
		padding-bottom:30px;
	}
	
	.content .newslist li
	{
		width:233px;
		margin:0 10px;
	}
	
	.content .newslist h3 a
	{
		font-size:15px;
		line-height:20px;
	}
	.content .newslist .tn
	{
		width:160px;
		margin-left:73px;
	}
	
	.content .focusList {
    	margin: 0;
	}
	.content .focusList li
	{
		width:233px;
		margin:0 10px 20px 10px;
		height:320px;
	}
	
	.content .focusList .isimg img
	{
		width: 233px;
	}
	
	/*
	.content .focusList .tn
	{
		width:160px;
		margin-left:73px;
	}*/
	
	.content .focusList h3 a
	{
		font-size:15px;
		line-height:20px;
	}
	
	.footerNav {
	    padding-left:20px;
	}
	
	.footer .footWrap li {
        margin-right: 0px;
     }
	
	.footer .footerExtra li.commlink
	{
		/*margin: 0 45px 0 40px;*/
		width:98%;
		margin-left:10px;
	}
	
	.footer .footerExtra li.commlink li{
		width:25%;
	}
	
	.footer .footerExtra h2
	{
		margin-bottom:10px;
	}
	
	.footer .footerExtra .link li
	{
		margin-bottom:5px;
	}

	.container {
        width: 100%;
    }
	.col-md-4 {
	    float: none;
        display: block;
        width: auto;
        margin-left: 0px;
	}
	.col-md-8 {
		float: none;
        display: block;
        width: auto;
        margin-left: 0px;
	}
	.col2 {
	    width: 100%;
		
	}
	.affiliates #fermi, .affiliates #norc {
        margin-left: 0px;
    }
	.col-md-3 {
	   float: none;
        display: block;
        width: auto;
        margin-left: 0px;
	}
	.col-md-3 h2 {
	    line-height:20px;
	}
	.col-md-9 {
	  width: auto;
	  padding:0px 10px;
	}
	.col4 {
        width: 100%;
		text-align:center;
    }
	.col2 h2,.col4 h2 {
        border:0;
	    line-height:22px;
    }
	.col2 a h2 {
		text-align:center;
    }
	.affiliates #boat a {
        padding:16px;
		text-align:center;
    }
	.affiliates #platform a {
        padding:16px;
		text-align:center;
    }
	.container.white .module.spotlight.row div[class^="col"] {
        clear: none;
        float: left;
        width: 48%;
        height: 0px;
        padding-bottom: 48%;
        margin: 0px 2% 20px 0px;
    }
	.col-md-3 {
	    padding:0px 10px;
	}
	.affiliates #mbl a {
       margin-bottom:10px;
    }
	.spotlight img {
       height: 100%;
       clip: inherit;
    }
    .spotlight img {
       position: absolute;
       max-width: none;
       opacity: 1;
       transition: opacity 0.3s ease-in-out 0s;
    }
    .spotlight h2 {
       font-size: 1.125em;
    }
    .spotlight div a {
       position: absolute;
       width: 100%;
       height: 100%;
    }
    .spotlight div {
       position: relative;
	   overflow: hidden;
    }
    .module.spotlight {
       width: 100%;
       margin: 0px auto;
    }
}

@media screen and (max-width:768px) {

	.content {
		padding-bottom: 20px;
	}

	.content .thuimg .thuimga
	{
		width:auto;
		height:213px;
	}

	.content .thuimg .imgarrow
	{
		top:-110px;
		font-size:30px;
	}
	
	.content .thuimg .imgTitle .txt
	{
		font-size:14px;
		line-height:40px;
		padding-left: 20px;
	}
	

	.thuimg .mainImg img {
        height: 100%;
    }
    .thuimg .mainImg img {
        position: absolute;
        top: 0px;
        opacity: 0;
        left: 0px;
        height: 100%;
        vertical-align: middle;
        border: 0px none;
        right: 0px;
    }

	.content .thuimg .thuimgWrap
	{
		min-width:100%;
	}
	
	.content .thuimg .imgTitle
	{
		width:100%;
		top:-40px;
	}
	
	.content .thuimg .imgTitle .day
	{
		height:32px;
		line-height:40px;
		font-size:11px;
	}
	.content .thuimg .imgTitle .day.today
	{
		font-size:16px;
	}
	.content .thuimg .month .monthTxt
	{
		margin-right:0;
	}
	
	.content .thuimg .month .day 
	{
		margin:0 30px 0 80px;
		float:none;
	}
	.content .thuimg .month .day li a
	{
		font-size:14px;
		width:20px;
	}
	
	.content .news
	{
		margin-top:0;
	}
	
	.content h2
	{
		text-indent: 20px;
		font-size:16px;
		line-height:50px;
	}
	
	.col2 h2,.col4 h2 {
        border:0;
	    line-height:35px;
    }
	
	.content .newslist
	{
		margin:0;
		padding-bottom:10px;
	}
	
	.content .newslist li
	{
		width:auto;
		margin:0 20px 20px 20px;
	}
	
	.content .newslist h3 a
	{
		font-size:15px;
		line-height:20px;
	}
	.content .newslist .tn
	{
		margin-left:80px;
		width:auto;
	}
	
	.content .focusList {
    	margin:0 20px;
	}
	.content .focusList li
	{
		width:100%;
		margin:0 0px 30px 0px;
		height:auto;
	}
	
	
	.content .focusList .isimg img
	{
		width: 100%;
	}
	
	/*
	.content .focusList .tn
	{
		margin-left:80px;
		width:auto;
	}
	*/
	
	.content .focusList h3 a
	{
		font-size:15px;
		line-height:20px;
	}
	
	.footer .footerExtra
	{
		padding:30px 0;
	}
	
	.footer .footerExtra .link li
	{
		margin-bottom:5px;
	}
	.footer .footerExtra  li.userlink
      {
	    width:100%;
		padding-left:20px;
    }

    .footer .footerExtra  li.userlink li
      {
	    margin:0;
	    width: 50%;
	    line-height:24px;
    }

	.footer .footerExtra li.commlink
	{
		margin:10px 0 10px 0;
		width:100%;
	}
	
	.footer .footerExtra li.commlink h2
	{
		margin:0 20px 10px 20px;
	}
	
	.footer .footerExtra li.commlink ul
	{
		margin:0 20px;
	}
	
	.footer .footerExtra li.commlink li
	{
		width:50%;
		font-size:12px;
		line-height:30px;
	}
	
	.footer .footerExtra li.commlink .line
	{
		display:none;
	}
	
	.footer .footerExtra li img
	{
		width:100%
	}
	
	.footer .footerExtra li.li1
	{
		width:50%;
		margin-right:0;
	}
	
	.footer .footerExtra li.li2
	{
		width:25%;
		margin-right:0;
	}
	
	.footer .footerExtra li.li1 a,.footer .footerExtra li.li2 a
	{
		padding:5px;
	}

	.container {
        width: 100%;
    }
	.affiliates a {
        display: block;
        padding: 5px;
        position: relative;
    }
	.affiliates #boat a {
        padding:10px;
    }
	.affiliates #platform a {
        padding:10px;
    }
}

@media screen and (max-width:480px) {
	.content .thuimg .thuimga
	{
		height:160px;
	}
	
	.footer .footerExtra li.commlink li i
	{
		margin-left:5px;
	}
	.footer .footerExtra li.commlink li
	{
		width: 50%;
	}
	.col-md-3 h2 {
	    line-height:20px;
	}

}

@media screen and (max-width:360px) {
	.content .thuimg .imgarrow{
		top:-96px;
	}
	
	.content .thuimg .thuimga
	{
		height:120px;
	}
	
	.content .thuimg
	{
		border-bottom:4px solid #329BD5;
	}
	
	.content .thuimg .imgTitle .day
	{
		display:none;
	}
	
	.content .thuimg .month
	{
		display:none;
	}
	
	/*
	.footer .footerExtra li.li1
	{
		width:100%;
		margin-right:0;
	}
	
	.footer .footerExtra li.li2
	{
		width:50%;
		margin-right:0;
	}
	*/
	.footer .footerExtra li.li1 a,.footer .footerExtra li.li2 a
	{
		padding:3px;
	}
	.col-md-3 h2 {
	    line-height:20px;
	}
}

@media screen and (max-width:320px) {
	
	.content .thuimg .thuimga
	{
		height:107px;
	}
	
	
	.content .thuimg .imgarrow
	{
		top:-70px;
		font-size:22px;
	}
	
	.content .thuimg .imgarrow.imgarrowleft
	{
		padding: 1px 2px 0px 0;
	}
	.content .thuimg .imgarrow.imgarrowright
	{
		padding: 1px 0px 0px 2px;
	}
	
	.content .thuimg .imgTitle
	{
		top: -34px;
	}
	
	.content .thuimg .imgTitle .txt
	{
		line-height: 34px;
	}

	.content h2
	{
		font-size:15px;
	}
	
	
	.content .newslist h3 a
	{
		font-size:14px;
	}
	
	.content .focusList h3 a
	{
		font-size:14px;
	}
	
	.footer .footWrap h4 a
	{
		font-size:12px;
	}
	
	.footer .footerExtra li.commlink li
	{
		font-size:12px;
	}
	.col-md-3 h2 {
	    line-height:20px;
	}
}
.news {position:relative;}
.news .hd{ overflow:hidden; position:absolute;left:50%;top:200px; height:30px;padding:0 10px;  }
.news .hd ul{overflow:hidden; zoom:1; margin-top:10px; width:100%;}
.news .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle.gif") 0 -9px no-repeat; }
.news .hd ul li.on{ background-position:0 0; }
.news .bd{ width: 100%; padding-bottom:60px; overflow:hidden;border-bottom:1px solid #e9e8ea;}
.news .bd ul{ overflow:hidden; zoom:1; }
.news .bd ul li{ margin-right:20px;  float:left;text-align:left; _display:inline;}
.news .bd ul li span{ color:#999;  }
.news .bd-inner { width: 100%;}
/**文章页**/
.infobox { margin:0 auto;}
.article {}
.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:18px; color:#282828; border-bottom:2px solid #C30} /**文章标题**/
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/

/**大图切换样式**/
.content .thuimg .month .day li.group-none { display: none;}
.content .thuimg .month .day li.group-first { display: inline-block; width: 46px; background: url(images/dot.jpg) no-repeat 0 50%;}
.content .thuimg .month .day li.group-first a span{ visibility: hidden;}
.content h2 .more {width:auto;}

#nav li.i1 a i { display: none;}
#nav li.i11 ul {right:5px;}
.wp_entry img {max-width:812px;}